@charset "UTF-8";
body{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	font: normal 12px Arial;
	color: #696969;
}


strong, b{
	font-weight: bold;
}

em, i {
	font-style: italic;
}

li { margin-left:30px }

a{ color: #3299BB; }

a:hover{ color: #EDA92A; }

h1{
	font: bolder 12px Arial;
	padding: 10px 0px 10px 0px;	
	font: bolder 12px Arial;
	color: #3299BB;
	text-decoration: none;	
}

.indexNewsContentBox .title a:hover{
	text-decoration: underline;	
}


#wrap{
	width: 100%;
	margin: 0 auto;
}

#wrapContent{
	width: 960px;
	margin:0 auto;
}


#content{
	width: 960px;
	margin:0 auto;
	float: left;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	box-shadow: 0 0 6px #ccc;
}

form{
	padding: 0;
	margin: 0;
}

/*TOP*/

#topBox{
	float: left;
	width: 960px;
	height: 94px;
	background-image:url('../images/bkg_top.png');
   background-repeat: no-repeat;
   position: relative;
}

#topBoxEn{
	float: left;
	width: 960px;
	height: 94px;
	background-image:url('../images/eng_bkg_top.png');
   background-repeat: no-repeat;
   position: relative;
}

/* NAVIGATION */

.topNavigation{
	float: left;
	width: 960px;
	height: 45px;
	background-image:url('../images/bkg_navigation.png');
   background-repeat: repeat-x;
}


.topNavigation .topNavigationSeparator{
	float: left;
	width: 5px;
	height: 33px;
	background-image:url('../images/bkg_separator2.png');
   background-repeat: no-repeat;
}

/*
dropdown style in folder "css/dropdown/...."
*/

 /*END DROP DOWN NAVIGATION */



.homeButton{
	position: absolute;
	top: 30px;
	left: 30px;
	width: 210px;
	height: 50px;
	display: block;
	border: 0px;
}

.searchBox{
	position: absolute;
	bottom: 6px;
	right: 18px;
	width: 156px;
	height: 22px;
	background-image:url('../images/bkg_search.png');
   background-repeat: no-repeat;	
}

.searchForm{
	width: 156px;
	height: 22px;
	float: left;
	position: relative;	
}

.searchBox .searchWord{
	position: absolute;
	top: 2px;
	left: 5px;
	border: 0px;
	width: 120px;
	background: transparent;
	font: normal 12px Arial;
	color: #ffffff;
	line-height: 16px;
	height: 16px;
}

.searchBox .searchButton{
	position: absolute;
	top: 3px;
	right: 3px;
	border: 0px;
	width: 26px;
	height: 17px;
   cursor: pointer;
   border: 0px;
}

.languageBox{
	position: absolute;
	top: 23px;
	right: 18px;
	font: bold 12px Arial;
	color: #ffffff;
}

.languageBox a{
	font: bold 12px Arial;
	color: #ffffff;
	text-decoration: none;	
}
/*MIDDLE*/

#middleBox{
	float: left;
	width: 930px;
	background-color: #ffffff;
	padding: 0px 15px 15px 15px;
}

#middleBox p{
	margin: 0px 0px 10px 0px;
}

.anchorBox{
	float: left;
	width: 900px;
	border-bottom: 1px solid #f0f0f0;
	font: normal 12px Arial;
	color: #fdb72d;
	padding: 22px 0px 18px 30px;
}

.anchorBox a{
	font: normal 12px Arial;
	color: #0099cc;
	text-decoration: none;
}

.anchorBox .arrow{
	font: normal 13px Arial;
	color: #696969;
}

.contentBox{
	float: left;
	width: 930px;
}




/* INDEX NEWS */

.indexNewsBox{
	float: left;
	width: 652px;
	/*height: 118px;*/
	background-image:url('../images/bkg_news.png');
   background-repeat: repeat-x;
   border-bottom: 1px solid #f7f7f7;
   margin: 15px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
}

.indexNewsImage{
	float: left;
	margin: 0px 10px 0px 0px;
/*	width: 140px;
	height: 118px;
*/
	border: 1px solid #CCC;
	text-align: center;
	overflow: hidden;
}
.indexNewsImage img{
	padding: 10px 10px 10px 10px;
	width: 80px;
}
.indexNewsContentBox{

}

.indexNewsContentBox .date{

	font: bolder 12px Arial;
	color: #fdb72d;
}

.indexNewsContentBox .title{
	font: bolder 12px Arial;
	color: #474747;
	padding: 10px 0px 10px 0px;	
}

.indexNewsContentBox .title a{
	font: bolder 12px Arial;
	color: #474747;
	text-decoration: none;	
}

.indexNewsContentBox .title a:hover{
	text-decoration: underline;	
}


.indexNewsContentBox .news{

	font: italic 12px Arial;
	color: #474747;
}

.indexNewsContentBox .link{

	text-align: right;
}

.indexNewsContentBox .link a{
	float: right;
	color: #3299bb;
	font: normal 12px Arial;
	text-decoration: none;
	padding: 10px 10px 0px 0px;
}


.indexSecondNewsBox{
	float: left;
	width: 672px;
   margin: 10px 0px 0px 0px;
}

.indexSecondNewsSection1{
	float: left;
	width: 311px;
	height: 118px;
	background-image:url('../images/bkg_news.png');
   background-repeat: repeat-x;
   border-bottom: 1px solid #f7f7f7;
   margin: 0px 5px 0px 0px;
   padding: 10px 10px 10px 10px;
}

.indexSecondNewsSection2{
	float: left;
	width: 311px;
	height: 118px;
	background-image:url('../images/bkg_news.png');
   background-repeat: repeat-x;
   border-bottom: 1px solid #f7f7f7;
   margin: 0px 0px 0px 5px;
   padding: 10px 10px 10px 10px;
}

.indexSecondNewsSection1 .date, .indexSecondNewsSection2 .date{
	float: left;
	width: 311px;
	font: bolder 12px Arial;
	color: #fdb72d;
}

.indexSecondNewsSection1 .title, .indexSecondNewsSection2 .title{
	float: left;
	width: 311px;
	font: bolder 12px Arial;
	color: #474747;
	padding: 5px 0px 5px 0px;	
}


.indexSecondNewsSection1 .title a, .indexSecondNewsSection2 .title a{
	font: bolder 12px Arial;
	color: #474747;
	text-decoration: none;
}

.indexSecondNewsSection1 .title a:hover, .indexSecondNewsSection2 .title a:hover{
	text-decoration: underline;
}


.indexSecondNewsSection1 .news, .indexSecondNewsSection2 .news{
	float: left;
	width: 311px;
	font: italic 12px Arial;
	color: #474747;
}


.indexSecondNewsSection1 .link, .indexSecondNewsSection2 .link{
	float: left;
	width: 311px;
	text-align: right;
}

.indexSecondNewsSection1 .link a, .indexSecondNewsSection2 .link a{
	float: left;
	color: #3299bb;
	width: 311px;
	font: normal 12px Arial;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

.indexAllNewsButton{
	float: left;
	width: 672px;
   margin: 10px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.indexAllNewsButton a{
	float: right;
	font: bold 12px Arial;
	text-decoration: none;
	color: #0099cc;
	width: 125px;
	height: 30px;
	background-image:url('../images/bkg_button_blue.png');
   background-repeat: repeat-x;
   text-align: center;
   line-height: 30px;
}

.indexAllNewsButton a:hover{
	color: #005473;
}
.indexAbout{
	float: left;
	width: 652px;
   border-top: 1px solid #f7f7f7;
   margin: 30px 0px 0px 0px;
   padding: 10px;
   font: normal 12px Arial;
   text-align: justify; 
}
.indexAbout p{
margin: 20px 0px 0px 0px;
}
/* List News */

.listNewsBox{
	float: left;
	width: 590px;
	background-image:url('../images/bkg_news.png');
   background-repeat: repeat-x;
   margin: 15px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   border-bottom: 1px solid #ccc;
   background-color: #ffffff;
}

.listNewsImage{
	float: left;
	border: 1px solid #CCC;
	margin: 0px 10px 0px 0px;
	overflow: hidden;
}

.listNewsContentBox{

}

.listNewsContentBox .date{

	font: bolder 12px Arial;
	color: #fdb72d;
}

.listNewsContentBox .title a{
	font: bolder 12px Arial;
	color: #474747;
	padding: 10px 0px 10px 0px;
	text-decoration: none;	
}

.listNewsContentBox .news{
	font: italic 12px Arial;
	color: #474747;
}

.listNewsContentBox .link{
	text-align: right;
}

.listNewsContentBox .link a{
	color: #3299bb;
	font: normal 12px Arial;
	text-decoration: none;
	padding: 10px 10px 0px 0px;
}

.pageNavigationBox{
	float: left;
	width: 590px;
   margin: 15px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   text-align: center;
   font: bold 13px Arial;
   color: #0099cc;
}

.pageNavigationBox a{
	font: normal 12px Arial;
	text-decoration: none;
	color: #696969;
}
.pageNavigationBox a:hover{
	color: #0099cc;
}



/*LeftColumn*/
.leftColumnBox{
	float: left;
	width: 672px;
	background-color: #ffffff;
}

.leftColumnBox .titleTextContent{
	float:left;
	font: normal 14px Arial;
	color: #717171;
	padding: 10px 0px 10px 30px;
	width: 610px;
}

.leftColumnBox .TextContentBox{
	float: left;
   width: 670px;
   border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
   background-color: #f5f5f5;
   text-align:justify;
}

.leftColumnBox .TextContentBkgBottom{
	float: left;
	background-image:url('../images/bkg_bottom_middle.png');
   background-repeat: repeat-x;
   background-position: left bottom;
   width: 670px;
}

.leftColumnBox .TextContent{
	float: left;
	width: 610px;
	background-image:url('../images/bkg_top_middle.png');
   background-repeat: repeat-x;
   background-position: left top;
   padding: 0px 30px 30px 30px;
   position: relative;
}

.leftColumnBox .TextContent a{
	text-decoration: none;
}


.leftColumnBox .TextContent .a:hover{
	text-decoration: underline;
}

.leftColumnBox .TextContent p{
	margin: 20px 0px 0px 0px;
}



.leftColumnBox .TextContent img{
	margin: 10px 10px 10px 10px;
}

.leftColumnBox .TextContent .linksBox{
	float: left;
	width: 610px;
   margin: 0px 0px 0px 0px;
   border-bottom: 1px dashed #ccc;
}

.leftColumnBox .TextContent .links{
	float: left;
	width: 590px;
	display: block;
	text-decoration: none;
	font: bold 12px Arial;
	color: #005473;
	padding: 10px;
} 

.leftColumnBox .TextContent .links:hover{ 
	text-decoration: none;
	background-color: #f0f0f0;
}

/* list Persons*/

.personBigLetter{
	float: left;
	width: 610px;
   padding: 10px 0px 0px 0px;
   font: bold 30px Arial;
   color: #fdb72d;
   text-transform: uppercase;
}

.personBox{
	float: left;
	width: 610px;
   margin: 0px 0px 0px 0px;
   border-bottom: 1px dashed #ccc;
}

.personBox a{ 
	float: left;
	width: 590px;
	display: block;
	text-decoration: none;
	font: normal 12px Arial;
	color: #005473;
	padding: 10px;
}

.personBox a:hover{ 
	text-decoration: none;
	background-color: #f0f0f0;
}

/*EDITION*/

.editionBox{
	float: left;
	width: 100%;
}
.editionBox img{
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
}

.editionBox a{
	text-decoration: none;
	font: normal 12px Arial;
	color: #0099cc;
	line-height: 25px;
}

.editionBox a:hover{
	text-decoration: underline;
}

.issueBox{
	float: left;
	width: 100%;
}
 .lastIssueTitle{
	float: left;
	width: 100%;

}
.lastIssueTitle a{
	float: left;
	width: 100%;
	text-decoration: none;
	font: normal 12px Arial;
	color: #0099cc;
	padding: 0px 0px 0px 10px;
}

.lastIssueTitle a:hover{
	text-decoration: underline;
}

.issueBox .previousIssueTitle{
	float: left;
	font: bold 13px Arial;
	color: #696969;
	padding: 20px 0px 10px 0px;
}
.issueBox a{
	float: left;
	width: 600px;
	display: block;
	text-decoration: none;
	font: bold 12px Arial;
	color: #005473;
	padding: 5px;
	border-bottom: 1px dashed #ccc;
}

.issueBox a:hover{ 
	text-decoration: none;
	background-color: #f0f0f0;
}


.issueBoxDetails{
	float: left;
	width: 100%;
}

.issueBoxDetails img{
	float: left;
	border: 1px solid #ccc;
	padding: 10px;
}

.legendBox{
	float: left;
}


.legendBoxFrame{
	padding: 10px 0px 0px 0px;
	height: 30px;
}
.legendBox .legendBoxTextFull{
	float: left;
	width: 25px;
	height: 25px;
	background-image:url('../images/full_text.png');
   background-repeat: no-repeat;
}

.legendBox .legendBoxTextHalf{
	float: left;
	width: 25px;
	height: 25px;
	background-image:url('../images/half_text.png');
   background-repeat: no-repeat;
}

.legendBox .legendBoxText{
	float: left;
	padding: 5px 0px 0px 5px;
	font: bold 12px Arial;
	color: #005473;
}

.issueContent{
	float: left;
	width: 100%;
	font: bold 15px Arial;
	color: #005473;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dashed #696969;
	margin: 20px 0px 20px 0px;	
}
.issueName{
	
	float: left;
	width: 100%;
	font: bold 13px Arial;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dashed #696969;
	margin: 10px 0px 10px 0px;

}


.issueContentBox{
	float: left;
	width: 100%;
	font: bold 13px Arial;
	border-bottom: 1px solid #ccc;
	margin: 5px 0px 5px 0px;
}

.issueContentBox .name{
	float: left;
	width: 550px;
	font: normal 12px Arial;
	padding: 5px 0px 0px 5px;
}

.issueContentBox .name a{
	float: left;
	width: 550px;
	font: normal 12px Arial;
	color: #0099cc;
	text-decoration: none;
}

.issueContentBox .name a:hover{
	text-decoration: underline;
}

.issueContentBox .page{
	float: right;
	width: 50px;
	font: normal 12px Arial;
	text-align: right;
}

.issueContentBox .issueFullIcon{
	float: left;
	width: 25px;
	height: 25px;
	background-image:url('../images/full_text.png');
   background-repeat: no-repeat;
}

.issueContentBox .issueHalfIcon{
	float: left;
	width: 25px;
	height: 25px;
	background-image:url('../images/half_text.png');
   background-repeat: no-repeat;
}

.pernamentExpoBox{
	float: left;
	width: 100%;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}

.pernamentExpoBox .linkImage{
	float: left;
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px 10px 0px 0px;
}

.pernamentExpoBox .linkText{
	float: left;
	width: 420px;
}
.pernamentExpoBox .linkText .title{
	float: left;
	color: #0099cc;
	font: bold 14px Arial;
	padding: 10px 0px 10px 0px;
	text-decoration: none;
}

.pernamentExpoBox .linkText .text{
	float: left;
	color: #696969;
}

.pernamentExpoBox .linkText .more{
	float: right;
	color: #0099cc;
}

.personPosition{
	color: #696969;
	padding: 0px 10px 0px 0px;
	text-align: left;
}

.personLink{
	font: normal 13px Arial;
	padding: 5px 5px 5px 5px;
	color: #0099cc;
	display: block;
	text-decoration: none;
}

.linkDepartment{
	width: 600px;
	float: left;
	font: normal 13px Arial;
	padding: 5px 5px 5px 5px;
	color: #0099cc;
	display: block;
	text-decoration: none;
}


.linkDepartmentSub{
	width: 590px;
	float: left;
	font: normal 13px Arial;
	padding: 5px 5px 5px 15px;
	color: #0099cc;
	display: block;
	text-decoration: none;
}

.personLink:hover, .linkDepartment:hover, .linkDepartmentSub:hover{
	background-color: #f0f0f0;
}

.departmentText{
float: left;
margin-top:20px;	
}

.imageBorder{
	float: left;
	border: 1px solid #CCC;
	margin: 0px 10px 0px 0px;
	overflow: hidden;

}

.imageBorder img{
	margin: 10px 10px 10px 10px;
}


.digital-gallery .imageBorder{
	margin-bottom:10px;
}

.imageBorder.no-float {
    float: none;
}

.imageBorder.no-float img {
    width:97%;
}

/*RightColumn*/

.digitalEx {
	margin-bottom:20px;
}

.digitalEx .button {
   border-top: 1px solid #96d1f8;
   background: #2191c0;
   background: -webkit-gradient(linear, left top, left bottom, from(#00516f), to(#2191c0));
   background: -webkit-linear-gradient(top, #00516f, #2191c0);
   background: -moz-linear-gradient(top, #00516f, #2191c0);
   background: -ms-linear-gradient(top, #00516f, #2191c0);
   background: -o-linear-gradient(top, #00516f, #2191c0);
   padding: 8px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   text-align: center;
   color: white;
   font-size: 14px;
   font-weight: bold;
   /*font-family: Georgia, serif;*/
   text-decoration: none;
   vertical-align: middle;
   width:222px;
   float:right;	
   }
.digitalEx .button:hover {
   border-top-color: #00516f;
   background: #00516f;
   color: #ccc;
   color: #fff;
   }
.digitalEx .button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
   
.digitalExGalContainer{
	width:30%;
	margin-right:2%;
	padding:0.5%;
	margin-bottom:2%;
	height:450px;
	overflow:hidden;
}
.digitalExGalContainer h2{
	font-weight:bold;
}

.rightColumnBox{
	float: right;
	width: 243px;
	margin: 68px 0px 15px 0px;
}

.rightContentBox{
	float: left;
	width: 243px;
}

.rightContentBoxTitle{
	float: left;
	width: 233px;
	padding: 0px 0px 5px 10px;
	font: bold 14px Arial;
	color: #fdb72d;
}

.rightContentBoxText{
	float: left;
	width: 243px;
	margin: 0px 0px 15px 0px;
	text-align: center;
}


.rightContentBoxEdition{
	float: left;
	width: 243px;
	height: 243px;
	margin: 0px 0px 15px 0px;
	text-align: center;
	background-color: #fef8d6;
	position: relative;
	border: 1px solid #f2e078;
}

.rightContentBoxEdition .title{
	position: absolute;
	top: 10px;
	left: 10px;
	font: bold 15px Arial;	
	color: #ca7403;

}

.rightContentBoxEdition .edition{
	position: absolute;
	top: 40px;
	left: 10px;
	width: 200px;
	font: bold 11px Arial;	
	color: #fda702;
	text-align: left;
	text-transform:uppercase;
}

.rightContentBoxEdition .issue1{
	position: absolute;
	top: 100px;
	left: 10px;
	border: 1px solid #eee;
	z-index: 12;
}

.rightContentBoxEdition .issue2{
	position: absolute;
	top: 90px;
	left: 80px;
	border: 1px solid #eee;
	z-index: 11;
}

.rightContentBoxEdition .issue3{
	position: absolute;
	top: 110px;
	right: 10px;
	border: 1px solid #eee;
	z-index: 10;
}

.rightContentBoxEdition .issue1:hover, .rightContentBoxEdition .issue2:hover,.rightContentBoxEdition .issue3:hover{
	z-index: 50;
}

.rightContentBoxBanners{
	float: left;
	width: 245px;
	/*height: 245px;*/
	margin: 0px 0px 35px 0px;
	text-align: center;
	position: relative;
}

.rightContentBoxBanners .addThis{
	position: absolute;
	top: 20px;
	left: 0px;
	width: 150px;
}

.rightContentBoxBanners .access{
position: absolute;
top: 10px;
right: 0px;
width: 90px;
border-right: 1px solid #EEE;
border-top: 1px solid #EEE;
border-bottom: 1px solid #EEE;
padding: 2px;
}
.rightContentBoxBanners .access img{
	float:right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.rightContentBoxBanners .access .text{
float: left;
width: 55px;
padding: 0px 5px 0px 0px;
font: normal 9px sans-serif;
color: #005473;
text-align: left;
line-height: 120%;
}

.rightContentBoxBanners .banners{
	position:relative;
	top: 50px;
	left: 0px;
	width: 243px;
	/*height: 200px;*/
	padding: 5px 0px 0px 0px;
	border: 1px solid #eee;
}


.rightContentBoxBanners .banners .listBanner{
	float: left;
	width: 114px;
	padding: 0px 0px 5px 5px;
}
.rightContentBoxBanners .banners .listBanner img{
	padding: 0px;
	margin: 0px;
	border: 1px solid #eee;
}

.legislationBox{
	float: left;
	width: 100%;
}

.legislationBox a{
	float: left;
	width: 600px;
	display: block;
	text-decoration: none;
	font: normal 12px Arial;
	color: #005473;
	padding: 5px;
	border-bottom: 1px dashed #ccc;
}

.legislationBox a:hover{ 
	text-decoration: none;
	background-color: #f0f0f0;
}



.searchResultBox .asearch{
	font: bold 13px Arial;
	color: #005473;
	text-decoration: none;
}

.searchResultBox .asearch:hover{
	font: bold 13px Arial;
	color: #00573;
	text-decoration: underline;
}






/* BOTTOM */

#bottomBox{
	float: left;
	width: 960px;
	background-image:url('../images/bkg_bottom.png');
   background-repeat: repeat-x;
   background-position: left top;
	background-color: #005473;
}

.bottomNavigationBox{
	float: left;
	width: 900px;
	padding: 30px 30px 30px 30px;
}

.bottomNavigationBox ul{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.bottomNavigationBox ul li{
	float: left;
	display: inline;
   margin: 0px 18px 0px 0px;
   padding: 0px 0px 0px 0px;
   width: 120px;
}

.bottomNavigationBox ul li .titleNavigation{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   font: bold 14px Arial;
	color: #ffffff;
	text-decoration: none;
}
.bottomNavigationBox ul li .titleNavigation:hover{
	text-decoration: none;
}

.bottomNavigationBox ul li a{
	font: normal 11px Arial;
	color: #ffffff;
	text-decoration: none;
}

.bottomNavigationBox ul li a:hover{
	text-decoration: underline;
}


.bottomCopyright{
	float: left;
	width: 960px;
	font: normal 12px Arial;
	color: #666666;
	text-align: right;
	background-color: #ffffff;
	padding: 8px 0px 8px 0px;
}

.bottomCopyright a{
	font: normal 12px Arial;
	color: #333333;
	text-decoration: none;
	padding-right: 10px;
}

.bottomCopyright a:hover{
	color: #000000;
}

.both { clear:both; }

.flow_us_icons { margin-top:10px; margin-bottom:20px; }
.flow_us_icons a { margin: 0 5px; }
